#!/bin/sh
#拉低的时间
interal=$1
#拉高的时间
duration=$2
if [ $interal -gt 0 -a $duration -gt 0 ];then
	while [ 1 ];
	do
		XmGpio setlow 0 13
		sleep $duration
		XmGpio sethigh 0 13
		sleep $interal
	done
elif [ $duration -gt 0 ];then
	XmGpio sethigh 0 13
fi
